.alignnone {
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
    height: auto;
}
.aligncenter {
    display: block;
    margin: 0.75rem auto;
    height: auto;
}
.alignleft, .alignright {
    margin-bottom: 0.75rem;
    height: auto;
}
@media (min-width: 576px) {
    .alignleft {
        float: left;
        margin-right: 0.75rem;
    }
    .alignright {
        float: right;
        margin-left: 0.75rem;
    }
}
.wp-caption {
    display: block;
    max-width: 100%;
}
.wp-caption > img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-bottom: 0.5rem;
}
.wp-caption-text {
    font-size: 0.875em;
    color: #6c757d;
}
.screen-reader-text {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}
.screen-reader-text:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
    white-space: normal;
}
